@charset "Shift_JIS"; 
@import url("all.css");
@import url("layout.css");
@import url("fonts.css");


body {
	/*background-image: url(../common/background.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;*/
}
div#container_box {
}
#main_box {
	width: 898px;
	padding: 0px;
	border:none;
	background-image: url(../common/index/header.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 782px;
	position: relative;
}
#footer_box {
	height: 248px;
}
/*
a {
	width: 130px;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	position: relative;
	overflow: hidden;
	display: block;
}*/
ul#topnav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 1.1em;
}
ul#topnav li{
	padding: 0;
	overflow: hidden;  /*--Important - Masking out the hover state by default--*/
	float: left;
	width: 210px;
	height: 210px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
ul#topnav a, ul#topnav span { /*--The <a> and <span> share the same properties since the <span>  will be a duplicate of the <a> tag--*/
	padding: 0 10px;
	float: left;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	clear: both;
	width: 210px;
	height: 210px;
	margin-top: 160px;
	line-height: 20px; /*--Vertical alignment of text--*/
}
li#btn1 a, li#btn1 span {
	background: url(../common/index/btn1.jpg) repeat-x;
}
li#btn2 a, li#btn2 span {
	background: url(../common/index/btn2.jpg) repeat-x;
}
li#btn3 a, li#btn3 span {
	background: url(../common/index/btn3.jpg) repeat-x;
}
li#btn4 a, li#btn4 span {
	background: url(../common/index/btn4.jpg) repeat-x;
}
ul#topnav a{ /*--This is basically the hover state of navigation--*/
	color: #555;
	background-position: left bottom;
}
ul#topnav span{ /*--Default state of navigation--*/
	background-position: left top;
}
